
body {
	color: #000;
	line-height: 200%;
	animation: fadeIn 3s ease 0s 1 normal;
	-webkit-animation: fadeIn 3s ease 0s 1 normal;
	font-family: 'Noto Sans Japanese', serif;
}

@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

::selection {
	background: #333;
	color: #fff;
	text-shadow: none;
}
::-moz-selection {
	background: #333;
	color: #fff;
	text-shadow: none;
}

a {
	color: #888;
	text-decoration: none;
}
a:visited {
	color: #888;
}

.red {
	color: #993333;
}

#container {
	width: 100%;
	margin: 0 auto;
	display: block;
	box-sizing: border-box;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	background-color: rgba(0, 0, 0, 0.76);
	z-index: 2000;
}
header h1 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	line-height: 120%;
	height: 70px;
	padding: 13px 0 0 50px;
	background: url(/img/logo_white.png) no-repeat 18px 10px;
	-moz-background-size: auto 50px;
	background-size: auto 50px;
	box-sizing: border-box;
	overflow: hidden;
}
header h1 a {
	color: #fff;
}
header h1 a:visited {
	color: #fff;
}
header h1 .sub {
	font-size: 12px;
	font-weight: normal;
}
header h1 .br::before {
	content: "\A";
	white-space: pre;
}

/* ハンバーガーボタン */

.el_humburger {
	position: absolute;
	top: 23px;
	right: 18px;
	width: 40px;
	height: 40px;
	padding-top: 1px;
	box-sizing: border-box;
	z-index: 10000;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
	pointer-events: auto;
}

.el_humburger > span {
	display: block;
	width: 100%;
	margin: 0 auto 6px;
	height: 3px;
	background: #fff;
	transition: all 0.2s ease-in-out;
}
.el_humburger > span:last-child {
	margin-bottom: 0;
}
.js_humburgerOpen .el_humburger > span {
	background: #fff;
}

.js_humburgerOpen .el_humburger > span.top {
	transform: translateY(9px) rotate(-45deg);
}

.js_humburgerOpen .el_humburger > span.middle {
	opacity: 0;
}

.js_humburgerOpen .el_humburger > span.bottom {
	transform: translateY(-9px) rotate(45deg);
}

.el_humburgerButton.el_humburgerButton__close {
	top: 2%;
	right: 2%;
}

.el_humburgerButton__close > span {
	display: block;
	width: 35px;
	margin: 0 auto;
	height: 4px;
	background: #fff;
}

.el_humburgerButton__close > span.el_humburgerLineTop {
	transform: translateY(5px) rotate(-45deg);
}

.el_humburgerButton__close > span.el_humburgerLineBottom {
	transform: translateY(-6px) rotate(45deg);
}

/* ナビゲーション */

.uq_spNavi {
	display: none;
}
.uq_spNavi.js_appear {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
	z-index: 9999;
}

.uq_spNavi_screen {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.86);
	z-index: 100;
	margin-top: 0px;
	padding-top: 0px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.navigation {
	padding: 80px 0 0 0;
	text-align: center;
	line-height: 120%;
}

.navigation_item {
	font-size: 20px;
	margin-bottom: 40px;
}

.navigation_item > a {
	color: #fff;
	text-decoration: none;
}
.navigation_item > a span {
	font-size: 10px;
	display: block;
}
.navigation_item > a:hover {
	color: #fff;
}

.js_fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

header .pcNavi .navigation {
	display: none;
}

/* フッター */

footer {
	margin-top: 30px;
}
footer ul.sub {
	list-style-type: none;
	font-size: 30px;
	margin: 20px 0 0 0;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	-webkit-justify-content: center;
	justify-content: center;
}
footer ul.sub li a {
	color: #000;
	padding: 0 6px;
}
footer ul.sub li a i {
	padding-right: .3em;
}
footer p.copy {
	font-size: 14px;
	text-align: center;
	padding: 20px 0;
}

/* page-top */

#page-top {
	text-align: right;
	margin: 5px 10px;
}

#page-top a {
	color: #fff;
	padding: 18px 25px;
	background-color: #000;
	display: block;
	position: fixed !important;
	bottom: 0;
	right: 0;
	border: 1px solid #fff;
	box-sizing: border-box;
	opacity: .7;
	filter: alpha(opacity=70);
}

#page-top a:hover {
	opacity: .5;
	filter: alpha(opacity=50);
}

/* 下層ページ共通 */

.page {
	box-sizing: border-box;
	overflow: hidden;
}

.page .page_inner {
	width: 90%;
	padding: 30px 0;
	margin: 0 auto 40px auto;
	background-color: #fff;
	display: block;
	box-sizing: border-box;
}

/* Contact */

form.contact label,
form.contact input,
form.contact textarea {
	margin: 10px 0;
	display: block;
}
form.contact input,
form.contact textarea {
	width: 100%;
	padding: 14px;
	border: 1px #000 solid;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	box-sizing: border-box; 
	-webkit-appearance: none; 
}
form.contact label span {
	color: #993333;
	font-weight: bold;
}
form.contact label.sub {
	margin: 10px 0 0 0;
	display: block;
}
form.contact p {
	color: #888;
	margin: 0 0 10px 0;
}
form.contact p.submit {
	text-align: center;
	margin: 20px 0 0 0;
}
form.contact p.submit button {
	color: #fff;
	font-size: 18px;
	padding: 10px 50px;
	background-color: #000;
}
form.contact p.submit button:hover {
	background-color: #a58d5b;
}

/* Colorbox */

#cboxContent {
	background: #fff;
}
#cboxLoadingOverlay {
	background: #fff;
}
#cboxLoadedContent {
	background: #cdb273;
	padding: 5px;
}


@media screen and (min-width: 700px) {

	/* フッター */

	footer ul.sub {
		font-size: 36px;
	}
	footer ul.sub li a {
		padding: 0 8px;
	}

	/* 下層ページ共通 */

	.page .page_inner {
		width: 90%;
		padding: 30px 0;
	}

}

@media screen and (min-width: 1000px) {

	a img:hover {
		opacity: .8;
		filter: alpha(opacity=80);
	}

	#container {
		width: 100%;
		display: -webkit-flex;
		display: flex;
	}
	header {
		position: static;
		width: 250px;
		height: auto;
		background-color: #000;
		overflow: hidden;
		box-sizing: border-box;
	}
	header .header_inner {
		width: 250px;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		overflow-y: auto;
		background-color: #000;
		box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	}
	header h1 {
		font-size: 20px;
		text-align: center;
		height: auto;
		padding: 90px 0 24px 0;
		background: url(/img/logo_white.png) no-repeat 50% 24px;
		-moz-background-size: 30px auto;
		background-size: 30px auto;
	}
	header a:hover {
		opacity: .8;
		filter: alpha(opacity=80);
	}

	#container #main {
		flex: 1;
		box-sizing: border-box;
	}

	/* ハンバーガーボタン */
	.el_humburger {
		display: none;
	}

	/* ナビゲーション */
	header .uq_spNavi .navigation {
		display: none;
	}

	header .pcNavi .navigation {
		display: block;
		padding: 0;
	}

	.navigation_item {
		font-size: 18px;
		margin: 0;
	}

	.pcNavi .navigation ul {
		margin: 20px 0;
		overflow: hidden;
		background-color: #000;
	}

	.navigation_item > a {
		color: #fff;
		padding: 12px 10px;
		box-sizing: border-box;
		display: block;
	}
	.navigation_item > a:hover {
		color: #fff;
	}

	.pcNavi .navigation ul.sub {
		margin: 20px 0;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: center;
		justify-content: center;
	}
	.pcNavi .navigation ul.sub li {
		font-size: 12px;
		text-align: center;
	}
	.pcNavi .navigation ul.sub li a {
		color: #a58d5b;
		font-size: 11px;
		padding: 4px 8px;
	}
	.pcNavi .navigation ul.sub li a i {
		font-size: 22px;
		display: block;
	}


	/* フッター */

	footer {
		margin-top: 50px;
	}
	footer ul.sns {
		display: none;
	}
	footer p.copy {
		padding: 20px 0;
	}

	/* 下層ページ共通 */

	.page {
		margin-top: 0;
	}

	.page .page_inner {
		padding: 40px 0;
		margin: 0 auto 60px auto;
	}

}

@media screen and (min-width: 1400px) {

	header {
		width: 300px;
	}
	header .header_inner {
		width: 300px;
	}

}
